@charset "utf-8";

/* PP Environmental*/

/* Main Areas */

html {
        
}

#page{}

.bg-nature{	
	background-color: #70863e;
		background: url(http://ppenvironmental.ie/packages/theme_ppenvironmental/themes/ppenvironmental/images/img1.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	
}

.bg-smoke {	
	background-color: #a8a9ad;
		background: url(http://ppenvironmental.ie/packages/theme_ppenvironmental/themes/ppenvironmental/images/img2.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	
}

.bg-earth {	
	background-color: #dad0b5;
		background: url(http://ppenvironmental.ie/packages/theme_ppenvironmental/themes/ppenvironmental/images/img3.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	
}

.bg-sky {	
	background-color: #324d84;
		background: url(http://ppenvironmental.ie/packages/theme_ppenvironmental/themes/ppenvironmental/images/img4.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	
}

#header{
	background-color: #e2dcd5;
	margin-bottom: 10px;
}

.slideshow{
	margin-bottom: 10px;
}

#content-area {
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 8px #808080;
	-moz-box-shadow: 0px 0px 8px #808080;
	box-shadow: 0px 0px 8px #808080;
	padding-bottom: 10px;
}

.wrapper
{
	margin-bottom: 10px;
	background-image: url(http://ppenvironmental.ie/packages/theme_ppenvironmental/themes/ppenvironmental/images/wrapper-bg.png);
	background-repeat: repeat-y;
}

.main a {
	text-decoration:none;
	color: #000;
}
.main a:hover {
	color: #70853b;
}

.main h1 {
	background-color: #D7D1CC;
	padding: 10px;
}


.main h1 p {
	background-color: #D7D1CC;
	margin-bottom: 0px;
}


.main h3 {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.main h3 a {
	text-decoration:none;
	color: #70853b;
	font-size: 18px;
}
.main h3 a:hover {
	text-decoration:none;
	color: #70853b;
}

.main .ccm-page-list-description {
	
}


.sidebar h1 p {
	background-color: #D7D1CC;
	padding: 10px;
}


.sidebar h3 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: url(http://ppenvironmental.ie/packages/theme_ppenvironmental/themes/ppenvironmental/images/arrow.png);
	background-repeat: no-repeat;
	background-position: left;
}

.sidebar h3 a {
	text-decoration:none;
	color: #000;
	font-size: 16px;
}
.sidebar h3 a:hover {
	text-decoration:none;
	color: #70853b;
}

.sidebar .ccm-page-list-description {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #bbb4ac;
}

/*  Main Navigation  */

#nav {
	height: 80px;
	overflow:hidden;
	background-color: #9CB4C4;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#nav ul {
	margin: 0;
	padding:0;
}
#nav ul li {
	margin:0;
	list-style:none;
	float:left;
	padding:0;
	margin: 0 auto;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}
#nav ul li a {
	color:#FFF;
	display:block;
	font-size: 14px;
	font-family: 'Yanone Kaffeesatz', Calibri, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 60px;
	padding-left: 15px;
	max-width: 75px;
}

#nav ul li a:hover {
	color:#fff;
	background-color: #70853b;
	text-transform:uppercase;
}

/* 	Dropdown Menus*/
#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: auto;
	margin:0 0 0 -1px;
	padding:4px 0;
	border-left:1px solid #e2dcd5;
    z-index: 10;
	background-color: #ccc;
}

#nav li li {
    font-size: 0.7em;
    line-height: 1.3em;
	float:none;
	text-transform:none;
	border-left:none;
	border-right: none;
}
#nav li li a {
	padding:7px 40px 7px 10px;
}
#nav ul li ul li.nav-selected {}	
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
} 	


#page #footer {
	background-color: #e2dcd5;
}

/* Footer Nav */

#page #footer p {
	margin:0;
	color:#000000;
	font-size: 12px;
	line-height: 18px;
}
#page #footer a {
	color:#000000;
	text-decoration:none;
	 
}
#page #footer a:hover {
	color:#70853b;
}
#page #footer ul {
	margin:0 auto;
}
#page #footer ul li {
	margin:0;
	list-style:none;
	padding:0;
	display:inline;
}

#page #footer ul li a {
	display:block;
	text-transform:uppercase;
	font-size: 10px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5px;
}

#page #footer ul li a:hover {
	
}

/* Miscellaneous */

#page .login-details{
	color: #000000;
	font-size: 12px;
	text-align: center;
	background-color: #D7D1CC;
}


#page .login-details a {
	color: #000000;
	text-decoration: none;
}

#page .login-details a:hover {
	text-decoration: underline;
}

.borderleft{
	border-left-width: thin;
	border-left-style: dashed;
	border-left-color: #000;
}

.top {
	padding-top: 25px;
}
.logo {
	padding-top: 5px;
}
.inner {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}



/* SELECTION */
::-moz-selection {
    background-color: #000000;
    color: #FFFFFF;
    text-shadow: none;
}
::selection {
    background-color: #000000;
    color: #FFFFFF;
    text-shadow: none;
}

.loggedIn #header
{
margin-top:60px;
}

.spacer_5
{
	height: 5px;
	clear: both;
}

.greenbox
{
	background-color: #70853b;
	color: #FFF;
	min-height:250px;
	margin-bottom: 10px;
}


.greenbox h2
{
	color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #96B34F;
	padding-bottom: 10px;
}

.greenbox h2 p
{
	color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #96B34F;
	padding-bottom: 10px;
}

.greenbox p a
{
	color: #e2dcd5;
	text-decoration: underline;	
}

.greenbox p a:hover
{
	color: #FFF;
	background-color: #9CB4C4;
}

.padding10_topbtm
{
	padding-top: 10px;
	padding-bottom: 10px;	
}